RubyGems.org

vk-ruby

0.9.2

Ruby wrapper for vk.com API

installgem install vk-ruby -v 0.9.2